Subject: Re: Emplyees status
From: "LLPS -Michael B" <[email-masked]>
To: "The Labor Law Poster Service" <[email-masked]>
Date: Tue, 3 Jan 2012 10:00:41 -0500

Please add her to the Outbound 1 list.  Unless she is in there and I just did not see her.  I will update it in next weeks payroll.
Thank you,
Michael B
LLPS

From: The Labor Law Poster Service 
Sent: Tuesday, January 03, 2012 9:28 AM
To: LLPS -Michael B 
Subject: Re: Emplyees status

Hello,

I have info for this one.  Chassi is still employed. She is at
Outbound 2 so they will have her file.

Ostrander, Kaylen 11/07/11 to     12/09/2011- JOB ABANDONMENT

Thanks!

On 1/2/12, LLPS -Michael B <[email-masked]> wrote:
> I could not verify the status of Chassi Brown and Kaylen Ostrander.  I could
> not find either in either of the Hire/end date documents (Outbound 1 or
> Outbound 2).
> Thank you,
> Michael B
> LLPS
>

-- 

Thank You!

Maggie Oliver

The Labor Law Poster Service